View Issue Details

IDProjectCategoryView StatusLast Update
0015808MediaMonkey 5Properties/Auto-Toolspublic2019-07-25 17:35
Reporterlowlander 
PriorityurgentSeveritymajorReproducibilityalways
Status feedbackResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015808: After MM restart Custom 1-5 are duplicated in Custom 6-10
DescriptionAfter editing Custom fields (1 & 4 in log) and a restart of MM the values are duplicated (6 & 9 in log).
TagsNo tags attached.
Fixed in build2186

Relationships

related to 0015812 feedbacklowlander Deleted Comment remains on multi-file edit 

Activities

lowlander

2019-06-28 20:00

developer  

Custom Duplication.LOG (1,238,007 bytes)

michal

2019-07-01 18:13

developer   ~0054038

Last edited: 2019-07-01 18:15

View 3 revisions

I cannot reproduce at all and log is not helpful, tried with several FLAC files from library and not in library. Could you test with clean installation and just one file? Please try to find, what affects this, some more detailed repro steps.

Ludek

2019-07-02 21:23

developer   ~0054076

I also cannot replicate (neither as 0015812 ), catching this in a video would also help to shed some light on this.

Ludek

2019-07-08 17:29

developer   ~0054102

I found a way how to replicate this finally, assigned to me to look into it.

Ludek

2019-07-09 11:04

developer   ~0054109

Fixed in 2186

lowlander

2019-07-19 20:53

developer  

Custom Duplication 2.zip (378,072 bytes)

lowlander

2019-07-19 21:11

developer   ~0054176

This is still present on 2181.

This may be the way to reproduce:
1) Have files with Custom 1 filled.
2) Add to Now Playing
3) Navigate to Playing node in Media Tree
4) Restart MediaMonkey

Now Custom 6 is filled too

Custom Duplication 4.LOG (1,982,270 bytes)

Ludek

2019-07-21 11:19

developer   ~0054177

As I wrote, I fixed it in 2186 -- so why you were testing 2181 ??

peke

2019-07-25 17:35

developer   ~0054204

I can confirm it is fixed in 2186 and 2187 can you test with any of those two versions?